CVE-2002-1342

NameCVE-2002-1342
DescriptionUnknown vulnerability in smb2www 980804-16 and earlier allows remote attackers to execute arbitrary commands.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-203
NVD severityhigh (attack range: remote)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
smb2www (PTS)wheezy980804-40fixed
buster, sid, jessie, stretch980804-41fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
smb2wwwsource(unstable)980804-17high
smb2wwwsourcewoody980804-16.1highDSA-203

Search for package or bug name: Reporting problems